Bug#433166: totem-xine: totem stopped working after recent upgrade: no codec is known anymore

Loïc Minier lool at dooz.org
Sun Jul 15 08:47:14 UTC 2007

On Sun, Jul 15, 2007, Carlo Wood wrote:
> I've been totem for a long time without problems.
> After my last apt-get update/upgrade, totem stops
> playing anyting. Any movie that I try to open results
> in a popup says something like:
> Video codec 'XviD' is not handled. You might need to install additional
> plugins to be able to play some types of movies.
> where the codec name is whatever is needed.
> No codec seems to work anymore.

 What if you install libxine1-ffmpeg?

Loïc Minier

More information about the pkg-gnome-maintainers mailing list